@font-face {
    font-family: 'tanha';
    src: url('./fonts/tanha.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'exo2-light';
    src: url('./fonts/Exo2-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  
  body {
    font-family: exo2-light, tanha;
  }